Bug 186705 - no way to install XEN packages in anaconda
no way to install XEN packages in anaconda
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-03-25 09:57 EST by Bernd Bartmann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-27 13:17:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2006-03-25 09:57:41 EST
Description of problem:
There is no way to install the xen and kernel-xen packages during a FC5 install.
I selected all available package groups (besides all the additional language
packs) during FC5 install but none of the *xen* packages got installed.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install FC5 with all available package groups/options
2. after install look if any *xen* package got installed
Actual results:

Expected results:

Additional info:
Comment 1 Jeremy Katz 2006-03-27 13:17:38 EST
This was done intentionally due to immaturity with Xen.  If you boot with 'linux
xen0', they'll get installed for now.  Once things are considered mature enough,
there will be the visible option.

Note You need to log in before you can comment on or make changes to this bug.